Bug 142246 - python 2.4
Summary: python 2.4
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-services   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-08 15:31 UTC by Florian La Roche
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-08 17:07:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2004-12-08 15:31:04 UTC
Description of problem:

System-config-services seems to depend on the python version.
This should be changed to 2.4 for FC devel or be done even more
independent of the exact version so that recompiles are all that
is needed for a new python release.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Nils Philippsen 2004-12-08 17:07:25 UTC
fixed in system-config-services-0.8.16-1


Note You need to log in before you can comment on or make changes to this bug.